<?php
$con=mysqli_connect('192.168.0.10', 'corey', '41945549', 'controls');
$query="SELECT ID, Name, ROUND(Value, 0) AS Value, ROUND(Value, 1) AS RoundedValue1, ROUND(Value, 2) AS RoundedValue, Timestamp FROM items ORDER BY ID ASC";
$result=mysqli_query($con, $query);

mysqli_close($con);

while ($row=mysqli_fetch_array($result, MYSQLI_ASSOC)) {
    $value[$row['Name']] = $row['Value'];
    $rounded[$row['Name']] = $row['RoundedValue'];
    $time[$row['Name']] = $row['Timestamp'];
    $ID[$row['ID']] = $row['Value'];
    $roundedid[$row['ID']] = $row['RoundedValue'];
    $rounded1[$row['ID']] = $row['RoundedValue1'];
    $rounded1[$row['Name']] = $row['RoundedValue1'];
}
?>